<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
    </head>
    <body>
        <table border="1" style="width: 100%;">
            <tr>
                <td style="background-color: gray;">Numero 1</td>
            </tr>
            <tr>
                <td id="lista1"></td>
            </tr>
            <tr>
                <td style="background-color: gray;">Numero 2</td>
            </tr>
            <tr>
                <td id="lista2"></td>
            </tr>
            <tr>
                <td style="background-color: gray;">Numero 3</td>
            </tr>
            <tr>
                <td id="lista3"></td>
            </tr>
            <tr>
                <td style="background-color: gray;">Mayor</td>
            </tr>
            <tr>
                <td id="lista4"></td>
            </tr>
            <tr>
                <td style="background-color: gray;">Menor</td>
            </tr>
            <tr>
                <td id="lista5"></td>
            </tr>
        </table>
        <script src="Ejercicio 5.js"></script>
    </body>
</html>